@charset "utf-8";


/* 이용약관 */

.border_frame {
  border: 1px solid #ddd;
  border-top: 4px solid var(--color-main);
  padding: 2.2em 1.6em;
}

.border_frame h4 {
  font-size: 26px;
  color: var(--color-main);
  text-align: left;
  margin-bottom: 0;
}

.border_frame p {
  /* font-size: 17px; */
  font-weight: 400;
  margin: .5rem 0 .3rem;
}

.border_frame p.top {
  font-weight: 600;
  text-align: center;
  margin-bottom: 1rem
}

.roundbox {
  padding: 2.7em;
  margin: 0.6em;
  background-color: #fafafa;
  border-radius: 25px;
  border: 1px solid #ddd;
}

.roundbox .s1 {
  /* margin-bottom: 1em; */
  font-size: var(--font-size20);
  text-align: center;
  font-weight: 400;
  word-break: auto-phrase;
}

.roundbox .s2 {
  line-height: 1.5;
}

.roundbox p.texP.size20 {
  letter-spacing: -1.6px;
}

.rule_wrap {
  padding: 2.6em 1em;
  border-bottom: 1px solid #ddd;
}

.rule_wrap:last-of-type {
  border-bottom: 0;
}

.rule_wrap .rule_title {
  width: 100%;
  padding: 1em 0;
  line-height: 1.42;
  border-bottom: 1px dashed #ddd;
  line-height: 1.7;
}

.rule_wrap .rule_title h3 {
  font-size: 1.3em;
}

.rule_wrap .rule_body {
  width: 100%;
  margin-top: 1rem;
}

.rule_list li {
  position: relative;
  text-align: left;
  margin-bottom: 0.3em;
  /* font-size: 17px; */
  font-weight: 400;
  list-style-type: disc;
  padding-inline-start: 1em;
  list-style-position: inside;
  text-indent: -1em;
}

.rule_list li::marker {
  font-size: 0.9em;
}

.rule_list table {
  width: 97%;
  margin-left: 2em;
}

.rule_list table th {
  width: 50%;
}

.number>li {
  list-style-type: decimal;
}

.number>li::marker {
  color: unset;
}

.no_marker li {
  list-style-type: none;
  margin-left: 0;
}

.alpha li {
  list-style-type: upper-alpha;
}

.roman li {
  list-style-type: lower-roman;
}

.gray li::marker {
  color: #ccc;
}

/*.rule_list > li::before {
  content: "";
  position: absolute;
  top: 10px;
  left: 0;
  display: inline-block;
  width: 8px;
  height: 8px;
  background: #ddd;
  border-radius: 100%;
}*/
.bg_c {
  background-color: #f8f7f7;
  padding: 1em;
  margin-bottom: 1em;
  margin-top: 0.5em;
  border-radius: 0.6em;
}

ul.bg_c {
  padding-left: 0;
}

/*.rule_list.li_2 > li {
  float: left;
  width: 48%;
}*/
ul.bg_c li {
  margin-left: 1em;
}

.end {
  text-align: center;
  background-color: #888;
  color: #fff;
  width: 100%;
  padding: 3px;
  border-radius: 4px;
}

.end p {
  font-size: 1.2em;
  font-weight: 500;
  color: #fff;
}

.end p span {
  /* color: var(--color-main); */
}

.m_color h3 {
  color: var(--color-main);
}

.clear::after {
  content: "";
  display: block;
  clear: both;
}

.bottom_05 {
  margin-bottom: 0.5em;
}

.ml1 li {
  margin-left: 1em;
}

.ml2>li {
  margin-left: 2em;
}

.sub_bottom {
  margin-bottom: 6em;
}


@media screen and (max-width: 1000px) {
  .rule_wrap {
    padding: 2em 0;
  }

  .border_frame {
    padding: 0.5em;
  }

  .border_frame .roundbox {
    padding: 1em;
  }

  .roundbox .s1 {
    font-size: 1em;
  }

  .border_frame p,
  .border_frame li {
    font-size: 0.9em;
  }

  .rule_list li {
    /* padding-inline-start: 0; */
  }
}